body {
  background-color: #FFF;
  color: #222;
/*  font-family: Helvetica;*/
  font-size: 14px;
  margin: 0;
  padding: 0;
}

#nieuwe h1 {
  margin: 0;
  padding: 0;
/*  font-family: Helvetica; */
}

#nieuwe h1 a {
  background-color: #ccc;
  border-bottom: 1px solid #ddd;
  color: #222;
  display: block;
/*  font-family: Helvetica;*/
  font-size: 20px;
  font-weight: bold;
  padding: 10px 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 0px 1px 1px #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, 
/*                                     from(#B90000), to(#FF9900));*/
                                     from(#FFDF99), to(#FFFF44));

}

#nieuwe ul {
  list-style: none;
  margin: 10px;
  padding: 0;
}

#nieuwe ul li {
  background-color: #ddd;
/*  border: 1px solid #ccc; */
  color: #222222;
  display: block;
  font-size: 12px;
  margin-bottom: -2px;
  padding: 10px 10px;
  text-decoration: none; 
}

#nieuwe ul li select {
  width: 100%;
  background-color: #FFFFFF;
  border: 1px solid #999999;
  color: #222222;
  display: block;
  font-size: 17px;
  font-weight: bold;
  margin-bottom: -2px;
  padding: 10px 10px;
  text-decoration: none; 
}


#nieuwe dl ul li {
  width: 90%;
  background-color: #FFFFFF;
  border: 1px solid #999999;
  color: #222222;
  display: block;
  font-size: 12px;
  font-weight: normal;
  margin-bottom: -2px;
  padding: 10px 10px;
  text-decoration: none; 
}

#zoekbutton {
  width: 98.6%;
  background-color: #FF9900;
  border: 1px solid #ddd;
  color: #222222;
  display: block;
  font-size: 17px;
  font-weight: bold;
  margin-bottom: -1px;
  margin: 10px;
  padding: 10px 10px;
  text-decoration: none; 
  text-shadow: 0px 1px 1px #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, 
                                     /*from(#FF9900), to(#B90000));*/
                                     from(#FFFF44), to(#FFDF99));
}

#zoektekst {
  width: 98.5%;
  background-color: #FFFFFF;
  border: 1px solid #999999;
  color: #222222;
  display: block;
  font-size: 17px;
  font-weight: bold;
  margin-bottom: -1px;
  padding: 10px 10px;
  text-decoration: none;
}

#zoekbutton {
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
}

#zoekbutton {
  -webkit-border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
}

#nieuwe ul li:first-child {
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
}

#nieuwe ul li:last-child {
  -webkit-border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
}

#nieuwe dl {
  list-style: none;
  margin: 10px;
  padding: 0;
}

#nieuwe dt {
  background-color: #F7F7F7;
  border: 1px solid #f0f0f0;
  color: #222222;
  display: block;
  font-size: 17px;
  margin-bottom: -1px;
  padding: 10px 10px;
  text-decoration: none; 
}

#nieuwe dd {
  background-color: #F0F0F0;
  border: 1px solid #ddd;
  color: #222222;
  display: block;
  font-size: 14px;
  margin-bottom: -1px;
  padding: 10px 10px;
  margin: 0px;
  text-decoration: none; 
}

#contentw, #sidebarw {
  padding: 10px;
}

#footerw {
  display: none;
}


